<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Vh-v0-nao.title</key>
	<string>切换可见性</string>
	<key>0fe-am-ALa.title</key>
	<string>垂直于画框</string>
	<key>0vX-OV-qZj.title</key>
	<string>画布</string>
	<key>1005.title</key>
	<string>进入全屏</string>
	<key>103.title</key>
	<string>帮助</string>
	<key>1038.title</key>
	<string>对齐</string>
	<key>1039.title</key>
	<string>对齐</string>
	<key>1040.title</key>
	<string>左</string>
	<key>1041.title</key>
	<string>水平</string>
	<key>1042.title</key>
	<string>右</string>
	<key>1044.title</key>
	<string>顶部</string>
	<key>1045.title</key>
	<string>垂直</string>
	<key>1046.title</key>
	<string>底部</string>
	<key>106.title</key>
	<string>帮助</string>
	<key>1090.title</key>
	<string>显示标尺</string>
	<key>111.title</key>
	<string>文档</string>
	<key>112.title</key>
	<string>恢复到上次保存的文件</string>
	<key>1250.title</key>
	<string>变换…</string>
	<key>1255.title</key>
	<string>倒序</string>
	<key>129.title</key>
	<string>设置…</string>
	<key>130.title</key>
	<string>服务</string>
	<key>131.title</key>
	<string>服务</string>
	<key>1338.title</key>
	<string>水平翻转</string>
	<key>1339.title</key>
	<string>垂直翻转</string>
	<key>134.title</key>
	<string>隐藏 Sketch</string>
	<key>136.title</key>
	<string>退出 Sketch</string>
	<key>1397.title</key>
	<string>结合</string>
	<key>1398.title</key>
	<string>结合</string>
	<key>1400.title</key>
	<string>联集</string>
	<key>1401.title</key>
	<string>减去顶层</string>
	<key>1402.title</key>
	<string>交集</string>
	<key>1403.title</key>
	<string>差集</string>
	<key>1438.title</key>
	<string>接合</string>
	<key>145.title</key>
	<string>隐藏其他</string>
	<key>150.title</key>
	<string>显示全部</string>
	<key>1554.title</key>
	<string>闭合路径</string>
	<key>158.title</key>
	<string>撤回</string>
	<key>160.title</key>
	<string>剪切</string>
	<key>1601.title</key>
	<string>旋转…</string>
	<key>1603.title</key>
	<string>剪刀</string>
	<key>1606.title</key>
	<string>联系客服</string>
	<key>163.title</key>
	<string>编辑</string>
	<key>164.title</key>
	<string>删除</string>
	<key>1667.title</key>
	<string>网格设置…</string>
	<key>1668.title</key>
	<string>显示网格</string>
	<key>169.title</key>
	<string>编辑</string>
	<key>1703.title</key>
	<string>粗体</string>
	<key>1704.title</key>
	<string>斜体</string>
	<key>1705.title</key>
	<string>下划线</string>
	<key>1707.title</key>
	<string>放大</string>
	<key>1708.title</key>
	<string>缩小</string>
	<key>1710.title</key>
	<string>字距</string>
	<key>1711.title</key>
	<string>连字</string>
	<key>1712.title</key>
	<string>基线</string>
	<key>1718.title</key>
	<string>基线</string>
	<key>1719.title</key>
	<string>下标</string>
	<key>172.title</key>
	<string>滚动字幕</string>
	<key>1720.title</key>
	<string>上标</string>
	<key>1721.title</key>
	<string>使用默认值</string>
	<key>1722.title</key>
	<string>降低</string>
	<key>1723.title</key>
	<string>提高</string>
	<key>1724.title</key>
	<string>连字</string>
	<key>1725.title</key>
	<string>使用全部</string>
	<key>1726.title</key>
	<string>不使用</string>
	<key>1727.title</key>
	<string>使用默认值</string>
	<key>1728.title</key>
	<string>字距</string>
	<key>1729.title</key>
	<string>放宽</string>
	<key>173.title</key>
	<string>重做</string>
	<key>1730.title</key>
	<string>收紧</string>
	<key>1731.title</key>
	<string>不使用</string>
	<key>1732.title</key>
	<string>使用默认值</string>
	<key>1754.title</key>
	<string>左</string>
	<key>1755.title</key>
	<string>居中对齐</string>
	<key>1756.title</key>
	<string>两端对齐</string>
	<key>1757.title</key>
	<string>右</string>
	<key>1813.title</key>
	<string>缩放时显示像素</string>
	<key>184.title</key>
	<string>拼写</string>
	<key>185.title</key>
	<string>拼写</string>
	<key>187.title</key>
	<string>拼写…</string>
	<key>189.title</key>
	<string>检查拼写</string>
	<key>19.title</key>
	<string>窗口</string>
	<key>191.title</key>
	<string>输入时检查拼写</string>
	<key>1Hg-sv-XYS.title</key>
	<string>共享样式</string>
	<key>1Ph-MU-J9o.title</key>
	<string>层叠</string>
	<key>1eW-Ab-zCC.title</key>
	<string>聚焦图层列表</string>
	<key>1h6-nq-RtL.title</key>
	<string>即时</string>
	<key>1xm-PF-mt3.title</key>
	<string>重命名</string>
	<key>203.title</key>
	<string>缩放</string>
	<key>2145.title</key>
	<string>变换</string>
	<key>2146.title</key>
	<string>变换</string>
	<key>2150.title</key>
	<string>路径</string>
	<key>2151.title</key>
	<string>路径</string>
	<key>217.title</key>
	<string>字符</string>
	<key>218.title</key>
	<string>字符</string>
	<key>2186.title</key>
	<string>缩放时显示像素网格</string>
	<key>2222.title</key>
	<string>旋转副本</string>
	<key>2234.title</key>
	<string>插件</string>
	<key>2235.title</key>
	<string>插件</string>
	<key>23.title</key>
	<string>最小化</string>
	<key>2302.title</key>
	<string>显示颜色</string>
	<key>2332.title</key>
	<string>路径文字</string>
	<key>2340.title</key>
	<string>创建网格…</string>
	<key>2361.title</key>
	<string>显示字体</string>
	<key>2368.title</key>
	<string>打印</string>
	<key>2369.title</key>
	<string>打印</string>
	<key>2370.title</key>
	<string>无切片…</string>
	<key>24.title</key>
	<string>窗口</string>
	<key>291.title</key>
	<string>置入</string>
	<key>292.title</key>
	<string>置入</string>
	<key>2Q3-8J-SBs.title</key>
	<string>滚动视口</string>
	<key>2TJ-YT-WYA.title</key>
	<string>缓动</string>
	<key>2Yk-k6-RIy.title</key>
	<string>从顶部作框</string>
	<key>2dw-nx-ev0.title</key>
	<string>解绑共享样式</string>
	<key>2uR-aG-kb2.title</key>
	<string>改变字型…</string>
	<key>2zm-wi-xEI.title</key>
	<string>显示协作者</string>
	<key>328.title</key>
	<string>复制</string>
	<key>34y-h0-dvO.title</key>
	<string>打开最近</string>
	<key>362.title</key>
	<string>排列</string>
	<key>363.title</key>
	<string>排列</string>
	<key>364.title</key>
	<string>后置一层</string>
	<key>365.title</key>
	<string>移至最后</string>
	<key>366.title</key>
	<string>移至最前</string>
	<key>370.title</key>
	<string>前置一层</string>
	<key>372.title</key>
	<string>编组画框</string>
	<key>373.title</key>
	<string>取消编组</string>
	<key>396.title</key>
	<string>查看</string>
	<key>397.title</key>
	<string>查看</string>
	<key>3Gi-S7-B0U.title</key>
	<string>包括已解决项目</string>
	<key>3ca-Vm-AUV.title</key>
	<string>创建交互</string>
	<key>45d-W3-zYI.title</key>
	<string>替换图像为填充样式</string>
	<key>4Bh-2I-8ga.title</key>
	<string>在线社群</string>
	<key>4U6-6k-4cK.title</key>
	<string>获取 iOS 版 Sketch</string>
	<key>5.title</key>
	<string>前置全部窗口</string>
	<key>51B-Va-h9n.title</key>
	<string>查找并替换颜色…</string>
	<key>530.title</key>
	<string>隐藏图层</string>
	<key>537.title</key>
	<string>分布</string>
	<key>538.title</key>
	<string>分布</string>
	<key>539.title</key>
	<string>水平</string>
	<key>540.title</key>
	<string>垂直</string>
	<key>554.title</key>
	<string>检查更新…</string>
	<key>55e-7d-Iag.title</key>
	<string>发送至“控件”页面</string>
	<key>56.title</key>
	<string>Sketch</string>
	<key>57.title</key>
	<string>Sketch</string>
	<key>58.title</key>
	<string>关于 Sketch</string>
	<key>5Bo-BI-ucg.title</key>
	<string>固定全部</string>
	<key>5G0-sQ-RfS.title</key>
	<string>点按切换</string>
	<key>5lh-qK-p4D.title</key>
	<string>共享…</string>
	<key>5sJ-BG-y92.title</key>
	<string>换行</string>
	<key>5vF-tP-PFI.title</key>
	<string>选择颜色</string>
	<key>6Cd-pu-8ft.title</key>
	<string>选项</string>
	<key>6LC-jt-tce.title</key>
	<string>编组</string>
	<key>6R2-T6-3Rn.title</key>
	<string>变换</string>
	<key>6R9-Hm-euA.title</key>
	<string>缩放至</string>
	<key>6az-Lx-WEg.title</key>
	<string>顶部</string>
	<key>6zF-Zh-lFr.title</key>
	<string>自动</string>
	<key>72.title</key>
	<string>打开…</string>
	<key>73.title</key>
	<string>关闭</string>
	<key>735.title</key>
	<string>显示所有参考线</string>
	<key>75.title</key>
	<string>保存</string>
	<key>77.title</key>
	<string>打印设置…</string>
	<key>7NT-B7-A5s.title</key>
	<string>均匀对齐</string>
	<key>7qs-dw-1Vp.title</key>
	<string>将画框导出为 PDF 格式…</string>
	<key>7rI-GN-IeI.title</key>
	<string>方向</string>
	<key>80.title</key>
	<string>保存为…</string>
	<key>81.title</key>
	<string>文件</string>
	<key>811.title</key>
	<string>锁定图层</string>
	<key>82.title</key>
	<string>新</string>
	<key>83.title</key>
	<string>文件</string>
	<key>8Dt-8h-DZU.title</key>
	<string>填充和边框互换</string>
	<key>8Fb-tT-uLI.title</key>
	<string>同步共享样式</string>
	<key>8Ne-Yw-4o9.title</key>
	<string>蒙版</string>
	<key>8XO-0w-1go.title</key>
	<string>可见性</string>
	<key>8ZK-94-0a2.title</key>
	<string>与控件解绑</string>
	<key>8ss-cg-qqY.title</key>
	<string>粘贴为富文本格式</string>
	<key>8zu-hO-r2k.title</key>
	<string>小写</string>
	<key>905-gf-CGk.title</key>
	<string>显示图层选择框</string>
	<key>9KI-Pf-w8s.title</key>
	<string>居中</string>
	<key>9WW-2L-UNg.title</key>
	<string>自动固定内容</string>
	<key>9Z0-EK-16M.title</key>
	<string>制作导出项</string>
	<key>9ZF-Y8-iOH.title</key>
	<string>添加色调</string>
	<key>9sJ-jU-Xtn.title</key>
	<string>包括角</string>
	<key>9sa-S2-P5i.title</key>
	<string>包括字符对齐</string>
	<key>A5D-DJ-LsY.title</key>
	<string>圆角</string>
	<key>A61-I8-izn.title</key>
	<string>变换</string>
	<key>AHM-PX-Fp3.title</key>
	<string>创建版本…</string>
	<key>Ac5-9Z-3zm.title</key>
	<string>编组</string>
	<key>AeM-Yh-QnO.title</key>
	<string>选择上一项</string>
	<key>ApS-SZ-ZfA.title</key>
	<string>合并</string>
	<key>BCg-li-2hq.title</key>
	<string>粘贴</string>
	<key>BQw-TA-AKd.title</key>
	<string>将控件设置成原始尺寸</string>
	<key>BcT-3V-HPR.title</key>
	<string>从左侧作框</string>
	<key>Bn2-ct-Opb.title</key>
	<string>查找</string>
	<key>CDe-sS-I8J.title</key>
	<string>触发填充</string>
	<key>CFZ-W0-mFD.title</key>
	<string>智能动画</string>
	<key>CfE-UY-EDW.title</key>
	<string>创建共享样式</string>
	<key>CrK-qt-tgc.title</key>
	<string>缩放至</string>
	<key>DAa-t1-nPf.title</key>
	<string>分散对齐</string>
	<key>DLF-Zs-thw.title</key>
	<string>转换为热区</string>
	<key>Dfq-Qb-wy7.title</key>
	<string>无滚动</string>
	<key>Dnp-fd-7ZC.title</key>
	<string>填充</string>
	<key>E55-ir-Vh0.title</key>
	<string>从右侧作框</string>
	<key>EFE-e2-3Sz.title</key>
	<string>OpenType 字体特性</string>
	<key>EHB-U5-uoK.title</key>
	<string>自动固定</string>
	<key>EKx-LW-QRD.title</key>
	<string>图层</string>
	<key>ESe-8b-hhr.title</key>
	<string>重置为原始大小</string>
	<key>EWI-5i-TBu.title</key>
	<string>图像</string>
	<key>EYT-Dq-aPy.title</key>
	<string>蒙版</string>
	<key>EgJ-De-uKM.title</key>
	<string>还原共享样式</string>
	<key>Ei9-xF-EUH.title</key>
	<string>发送 Beta 反馈</string>
	<key>F3k-TQ-Pax.title</key>
	<string>最大</string>
	<key>FBj-T0-UlC.title</key>
	<string>水平滚动</string>
	<key>FEm-eC-LT6.title</key>
	<string>选择全部</string>
	<key>FRl-Ru-EO1.title</key>
	<string>奇偶</string>
	<key>FRl-Ru-Le0.title</key>
	<string>填充规则</string>
	<key>FRl-Ru-NZ0.title</key>
	<string>非零</string>
	<key>FRl-Ru-Sub.title</key>
	<string>填充规则</string>
	<key>FSh-uZ-V9k.title</key>
	<string>重设固定为默认值</string>
	<key>FSm-AQ-BIT.title</key>
	<string>居中对齐</string>
	<key>G1m-5v-3fX.title</key>
	<string>设为起点</string>
	<key>G9z-zC-8vm.title</key>
	<string>将评论导出为 CSV 格式…</string>
	<key>GmB-jH-b2v.title</key>
	<string>导出</string>
	<key>GuI-lK-mw2.title</key>
	<string>下一个画框</string>
	<key>Gwr-nn-NU9.title</key>
	<string>粘贴</string>
	<key>H51-tv-wsL.title</key>
	<string>大写</string>
	<key>HD8-eJ-bxy.title</key>
	<string>侧边栏</string>
	<key>HMs-Hq-w8H.title</key>
	<string>开发者平台</string>
	<key>HOf-y1-5ql.title</key>
	<string>欢迎使用 Sketch</string>
	<key>HcQ-eC-niu.title</key>
	<string>填充</string>
	<key>Hhj-UQ-be4.title</key>
	<string>与画框右对齐</string>
	<key>IJQ-JC-6Q1.title</key>
	<string>同步组件库中的组件…</string>
	<key>IUQ-cZ-qwq.title</key>
	<string>拷贝 SVG 代码</string>
	<key>Ife-Nt-XBu.title</key>
	<string>轻触</string>
	<key>J0d-Qa-5C2.title</key>
	<string>颜色</string>
	<key>J9w-rz-YLA.title</key>
	<string>缩放</string>
	<key>JAO-KD-4Yk.title</key>
	<string>访问 Sketch.com</string>
	<key>JTR-NY-snO.title</key>
	<string>移至顶部</string>
	<key>KEO-3T-RFa.title</key>
	<string>样式</string>
	<key>KaF-Td-y4N.title</key>
	<string>保存至您的 Mac…</string>
	<key>Kc9-ee-ejp.title</key>
	<string>全部重命名…</string>
	<key>Kjr-yU-ewN.title</key>
	<string>与画框底端对齐</string>
	<key>Kwr-G6-Fy0.title</key>
	<string>设置为模板</string>
	<key>L7C-km-0qV.title</key>
	<string>Sketch 新增功能</string>
	<key>L9G-aJ-4aQ.title</key>
	<string>无</string>
	<key>LKv-zb-Mdu.title</key>
	<string>适应</string>
	<key>LTC-sC-W3J.title</key>
	<string>移动填充为色调</string>
	<key>Ln2-t2-00x.title</key>
	<string>选择智能布局…</string>
	<key>Lns-ar-78P.title</key>
	<string>适应</string>
	<key>Lqk-5D-wau.title</key>
	<string>布局设置…</string>
	<key>MCr-ZW-Sug.title</key>
	<string>替换所选项目的组件库…</string>
	<key>MIR-pW-Ce2.title</key>
	<string>粘贴</string>
	<key>MQ4-D8-1CI.title</key>
	<string>移除背景（扩展）</string>
	<key>Mpy-4S-rX8.title</key>
	<string>显示原型</string>
	<key>MzL-hN-8Ln.title</key>
	<string>添加层叠</string>
	<key>Mzz-Cb-UG7.title</key>
	<string>从下往上</string>
	<key>N2m-Xd-GMg.title</key>
	<string>轮廓化</string>
	<key>N8J-tJ-ra0.title</key>
	<string>素材库</string>
	<key>Naz-Fb-bRn.title</key>
	<string>拷贝</string>
	<key>Nh6-ov-ZgQ.title</key>
	<string>显示评论</string>
	<key>Nij-5g-c0k.title</key>
	<string>固定在左侧</string>
	<key>O3o-pq-8bZ.title</key>
	<string>编辑父级控件</string>
	<key>OFO-Wy-Q2Z.title</key>
	<string>缩放…</string>
	<key>ONC-F9-FFv.title</key>
	<string>素材库</string>
	<key>OVD-bP-8qo.title</key>
	<string>添加内阴影</string>
	<key>OVG-ka-bio.title</key>
	<string>指南和课程</string>
	<key>ObP-lU-psf.title</key>
	<string>与画框对齐</string>
	<key>Ocs-ed-tfo.title</key>
	<string>智能布局（旧版）</string>
	<key>OgO-1q-fwT.title</key>
	<string>选择所有画框和图形</string>
	<key>OoA-yr-Tad.title</key>
	<string>滚动</string>
	<key>Ow6-9w-iLi.title</key>
	<string>选择包括锁定和隐藏的全部项目</string>
	<key>Q3D-Cz-157.title</key>
	<string>添加为组件库…</string>
	<key>QOL-8d-WA2.title</key>
	<string>从您的 Mac 打开…</string>
	<key>QQC-qv-8Kq.title</key>
	<string>粘贴</string>
	<key>QWY-zL-yBZ.title</key>
	<string>粘贴布局</string>
	<key>QZi-Lo-EUl.title</key>
	<string>文档设置…</string>
	<key>Qdj-XO-XcS.title</key>
	<string>相对</string>
	<key>QtZ-ht-xbC.title</key>
	<string>共享样式</string>
	<key>QzM-3V-sNI.title</key>
	<string>与组件库取消关联</string>
	<key>R4h-5Z-owW.title</key>
	<string>拷贝样式</string>
	<key>R4w-g7-jOS.title</key>
	<string>相对</string>
	<key>R5O-zL-LoK.title</key>
	<string>容器</string>
	<key>R7L-90-ccw.title</key>
	<string>向左旋转</string>
	<key>R7R-90-cw.title</key>
	<string>向右旋转</string>
	<key>RKY-0a-iEz.title</key>
	<string>动画</string>
	<key>S2u-3s-Tyg.title</key>
	<string>替换组件库…</string>
	<key>SEi-Bl-4YQ.title</key>
	<string>末尾</string>
	<key>STw-sc-nr8.title</key>
	<string>编辑</string>
	<key>SgF-qL-rzw.title</key>
	<string>叠化</string>
	<key>SgJ-8m-7OY.title</key>
	<string>拷贝</string>
	<key>Ska-oT-kRb.title</key>
	<string>显示图层高亮</string>
	<key>T73-rC-JOp.title</key>
	<string>图形模板</string>
	<key>TES-Pg-tss.title</key>
	<string>选择下一项</string>
	<key>TG8-Dr-U7E.title</key>
	<string>显示迷你地图</string>
	<key>TaA-9X-7r1.title</key>
	<string>设为缩略图</string>
	<key>Tef-WO-Tze.title</key>
	<string>点击后保持滚动位置</string>
	<key>Tkc-6f-49i.title</key>
	<string>显示为列表</string>
	<key>TnO-Qh-Dqv.title</key>
	<string>显示选区</string>
	<key>TrI-Mg-Act.title</key>
	<string>裁剪透明像素</string>
	<key>U2A-hJ-Wbg.title</key>
	<string>上一页</string>
	<key>UC2-Pg-z2E.title</key>
	<string>开始</string>
	<key>UMP-Ac-UHL.title</key>
	<string>适应画布</string>
	<key>UbY-8f-fMi.title</key>
	<string>替换…</string>
	<key>UfE-sE-0di.title</key>
	<string>拷贝</string>
	<key>UlT-Ym-NFm.title</key>
	<string>交叉轴对齐</string>
	<key>UpE-xQ-5ps.title</key>
	<string>容器</string>
	<key>VCY-4X-ZXN.title</key>
	<string>画框模板</string>
	<key>VUg-hb-GOV.title</key>
	<string>拼合选中图像</string>
	<key>Vf5-JV-HiH.title</key>
	<string>显示界面</string>
	<key>W14-dj-x3X.title</key>
	<string>控件</string>
	<key>W96-Y4-msv.title</key>
	<string>固定</string>
	<key>WBp-5d-uMx.title</key>
	<string>图层</string>
	<key>WE8-fp-zck.title</key>
	<string>从右往左</string>
	<key>WQd-3u-bEA.title</key>
	<string>交叉轴对齐</string>
	<key>WT4-HZ-lS2.title</key>
	<string>将编组转换为画框…</string>
	<key>WV2-rd-usd.title</key>
	<string>键盘快捷键</string>
	<key>Wvv-F1-xk6.title</key>
	<string>重设标尺原点</string>
	<key>X3E-nl-pj0.title</key>
	<string>开始</string>
	<key>XFr-z8-EHr.title</key>
	<string>原型</string>
	<key>XLF-cV-xvF.title</key>
	<string>整理</string>
	<key>XPE-iD-vZa.title</key>
	<string>复制填充为色调</string>
	<key>Xll-RP-qeU.title</key>
	<string>显示图层</string>
	<key>Y21-3t-jGy.title</key>
	<string>画布</string>
	<key>YAi-dX-SnP.title</key>
	<string>水平</string>
	<key>YLe-Ff-xTk.title</key>
	<string>列表选项…</string>
	<key>YPU-Tp-MwD.title</key>
	<string>下一页</string>
	<key>YbT-Zc-CEC.title</key>
	<string>滚动</string>
	<key>Yhg-Tc-wPe.title</key>
	<string>悬停和按下时</string>
	<key>Ym0-jT-QGN.title</key>
	<string>从模板新建…</string>
	<key>Yth-fm-eBt.title</key>
	<string>导入的控件…</string>
	<key>ZCU-Rx-uYP.title</key>
	<string>暂停智能布局</string>
	<key>Zfh-21-UxD.title</key>
	<string>评论</string>
	<key>ZoU-ER-dIB.title</key>
	<string>显示为网格</string>
	<key>a7X-xj-uXn.title</key>
	<string>按最后格式重命名</string>
	<key>a7Z-O3-ZLM.title</key>
	<string>组件</string>
	<key>a8x-PU-Knc.title</key>
	<string>命令栏</string>
	<key>aDK-TE-WQ5.title</key>
	<string>多方向滚动</string>
	<key>aHk-nf-2pa.title</key>
	<string>上移</string>
	<key>aM5-rT-Ub7.title</key>
	<string>添加渐隐</string>
	<key>aNA-f8-Vci.title</key>
	<string>放大</string>
	<key>aZ1-nO-m98.title</key>
	<string>内直角</string>
	<key>ae6-OU-16A.title</key>
	<string>预览原型…</string>
	<key>afS-tW-frd.title</key>
	<string>可见性</string>
	<key>aou-SE-NAs.title</key>
	<string>与画框水平</string>
	<key>aqt-q6-fhm.title</key>
	<string>控件</string>
	<key>bGo-Hm-MEf.title</key>
	<string>角</string>
	<key>bRo-1H-6bO.title</key>
	<string>样式</string>
	<key>beS-5W-U4c.title</key>
	<string>角</string>
	<key>bhb-qn-6Pd.title</key>
	<string>内弧</string>
	<key>cFL-7e-HCt.title</key>
	<string>复制画框链接</string>
	<key>cFh-7e-HCt.title</key>
	<string>拷贝链接</string>
	<key>cFh-7e-HCu.title</key>
	<string>复制文档链接</string>
	<key>cGd-Wb-6NI.title</key>
	<string>两端对齐</string>
	<key>cN0-ZX-fp1.title</key>
	<string>添加</string>
	<key>cQN-HE-VHn.title</key>
	<string>上一个画框</string>
	<key>cjz-pL-E22.title</key>
	<string>宽度</string>
	<key>cwZ-mo-uL4.title</key>
	<string>与画框对齐</string>
	<key>cxe-eJ-cmc.title</key>
	<string>与画框顶端对齐</string>
	<key>d3K-0I-Sx2.title</key>
	<string>悬停时</string>
	<key>d64-Bq-LbC.title</key>
	<string>移除层叠</string>
	<key>dUz-4a-7qv.title</key>
	<string>替换为控件…</string>
	<key>eLy-Tp-aJE.title</key>
	<string>添加阴影</string>
	<key>ear-4e-J1K.title</key>
	<string>滚动视口</string>
	<key>eie-LZ-yLb.title</key>
	<string>画框</string>
	<key>euS-Oi-c9C.title</key>
	<string>智能布局（旧版）</string>
	<key>evI-eC-zzO.title</key>
	<string>末尾</string>
	<key>evS-2f-EAw.title</key>
	<string>拉伸</string>
	<key>fHV-Yw-vXH.title</key>
	<string>列表类型</string>
	<key>fRY-Zk-Dsl.title</key>
	<string>画框</string>
	<key>fRd-hL-lPn.title</key>
	<string>画框</string>
	<key>fgB-am-VU2.title</key>
	<string>设为默认样式</string>
	<key>fs6-3B-CbZ.title</key>
	<string>控件</string>
	<key>ft5-ei-Zme.title</key>
	<string>交互</string>
	<key>fwG-j8-z3J.title</key>
	<string>自动换行对齐</string>
	<key>g1l-t1-2zC.title</key>
	<string>对齐像素</string>
	<key>g7E-av-uSM.title</key>
	<string>与画框左对齐</string>
	<key>g8C-2G-Nos.title</key>
	<string>压缩文件大小…</string>
	<key>gIU-HR-F96.title</key>
	<string>选择父级</string>
	<key>gL3-sS-Tb4.title</key>
	<string>添加 Glass 效果</string>
	<key>gWV-dt-ASq.title</key>
	<string>宽度</string>
	<key>gZy-gJ-zYy.title</key>
	<string>缩小</string>
	<key>gcF-XI-S0A.title</key>
	<string>画布</string>
	<key>ghq-MO-dtE.title</key>
	<string>从上往下</string>
	<key>hKe-Za-m7i.title</key>
	<string>返回实例</string>
	<key>hRm-3Y-QqC.title</key>
	<string>蒙版模式</string>
	<key>hZ9-ZJ-3hL.title</key>
	<string>在后面复制</string>
	<key>hhV-et-rzd.title</key>
	<string>更改方向</string>
	<key>huZ-nY-LJe.title</key>
	<string>无布局</string>
	<key>iUS-Oj-A6Y.title</key>
	<string>居中对齐</string>
	<key>iiY-Fx-1pb.title</key>
	<string>调试</string>
	<key>j3X-ED-hag.title</key>
	<string>包括字符颜色</string>
	<key>j4R-qg-Py1.title</key>
	<string>居中选中项</string>
	<key>j8O-M2-dlJ.title</key>
	<string>清除菜单</string>
	<key>j94-l1-ISB.title</key>
	<string>分散对齐</string>
	<key>jhO-LT-QfO.title</key>
	<string>两端对齐</string>
	<key>jhY-M7-92e.title</key>
	<string>实际尺寸</string>
	<key>jqj-uC-Xci.title</key>
	<string>层叠</string>
	<key>jxX-qG-JWJ.title</key>
	<string>滑动</string>
	<key>k2R-vH-8mD.title</key>
	<string>添加运动与变焦模糊</string>
	<key>k7Z-8o-uXQ.title</key>
	<string>高度</string>
	<key>kSW-Xt-AcP.title</key>
	<string>移除交互</string>
	<key>kSc-fV-ORW.title</key>
	<string>编号</string>
	<key>khr-IV-IKs.title</key>
	<string>末尾</string>
	<key>kn7-vU-N5c.title</key>
	<string>粘贴并替换</string>
	<key>kp5-KF-Jh9.title</key>
	<string>按下时</string>
	<key>lBA-T5-FFn.title</key>
	<string>替换 $comp</string>
	<key>lZ0-E4-cxR.title</key>
	<string>取消关联与同步</string>
	<key>leB-XM-fha.title</key>
	<string>忽略底层蒙版</string>
	<key>m1q-4M-vvs.title</key>
	<string>粘贴样式</string>
	<key>mJY-tW-met.title</key>
	<string>固定比例</string>
	<key>mSv-zu-NiK.title</key>
	<string>创建控件…</string>
	<key>meP-lI-TxB.title</key>
	<string>悬停时</string>
	<key>myN-nM-HjY.title</key>
	<string>自定义尺寸</string>
	<key>n6s-5L-g9e.title</key>
	<string>按下时</string>
	<key>nwI-sI-WiC.title</key>
	<string>对齐</string>
	<key>nzn-Xd-AGz.title</key>
	<string>触发边框</string>
	<key>o2W-kg-uiw.title</key>
	<string>均匀对齐</string>
	<key>oBv-MM-KqA.title</key>
	<string>从底部作框</string>
	<key>oaA-mO-k9B.title</key>
	<string>转到目标画框</string>
	<key>obq-Rq-Z7l.title</key>
	<string>粘贴样式并保留角</string>
	<key>oe5-sn-Guc.title</key>
	<string>交互</string>
	<key>orn-zq-Amb.title</key>
	<string>添加填充</string>
	<key>pJC-8E-iGk.title</key>
	<string>方向</string>
	<key>pVC-aT-jL7.title</key>
	<string>字符样式</string>
	<key>pgf-u6-U4z.title</key>
	<string>固定在右侧</string>
	<key>phO-ke-wA4.title</key>
	<string>原型</string>
	<key>pixel-fitting-menu-item.title</key>
	<string>将图层对齐到像素边缘</string>
	<key>pjw-1Z-vcc.title</key>
	<string>缓动</string>
	<key>qIC-yH-F3G.title</key>
	<string>拷贝 CSS 代码</string>
	<key>qJc-IQ-rDS.title</key>
	<string>已固定</string>
	<key>qTn-NX-lmd.title</key>
	<string>蒙版模式</string>
	<key>qVZ-6K-dbK.title</key>
	<string>折叠所有编组</string>
	<key>qcc-8p-TUR.title</key>
	<string>调试</string>
	<key>qeB-MT-Q3T.title</key>
	<string>固定在顶端</string>
	<key>qjH-6R-YCW.title</key>
	<string>添加边框</string>
	<key>qjh-VS-CTH.title</key>
	<string>成角度的</string>
	<key>qkf-M7-jAY.title</key>
	<string>高度</string>
	<key>qoD-2P-nCz.title</key>
	<string>移除未使用的样式</string>
	<key>r4n-3t-yJd.title</key>
	<string>在浏览器中查看…</string>
	<key>rCx-g2-O9g.title</key>
	<string>从左往右</string>
	<key>rE6-4L-Fal.title</key>
	<string>OpenType 字体特性</string>
	<key>rGO-c7-grd.title</key>
	<string>图形</string>
	<key>rf3-bK-WwA.title</key>
	<string>主轴对齐</string>
	<key>rjl-cP-DFX.title</key>
	<string>打开最近</string>
	<key>rmv-all-flw.title</key>
	<string>移除所有交互</string>
	<key>rnH-Gj-jSK.title</key>
	<string>固定</string>
	<key>rqs-3p-oO2.title</key>
	<string>已固定</string>
	<key>s8K-fg-Ub2.title</key>
	<string>添加图层模糊</string>
	<key>s9A-d5-joP.title</key>
	<string>垂直</string>
	<key>sIl-43-VFT.title</key>
	<string>将内容全部与控件解绑</string>
	<key>sUR-Gi-vv7.title</key>
	<string>全部资源…</string>
	<key>shtf-height-id.title</key>
	<string>调整尺寸以适应</string>
	<key>siA-tC-QIG.title</key>
	<string>清除选项</string>
	<key>slv-mD-N3s.title</key>
	<string>偏置…</string>
	<key>stf-both-id.title</key>
	<string>调整为填充</string>
	<key>stf-height-id.title</key>
	<string>调整为填充</string>
	<key>stf-width-id.title</key>
	<string>调整为填充</string>
	<key>swtf-width-id.title</key>
	<string>调整尺寸以适应</string>
	<key>tU4-IF-4Nf.title</key>
	<string>选择</string>
	<key>tWJ-VH-FU7.title</key>
	<string>导出</string>
	<key>u8d-kc-Lso.title</key>
	<string>显示布局</string>
	<key>uKv-lB-U7u.title</key>
	<string>共享</string>
	<key>uPo-td-VoO.title</key>
	<string>选项...</string>
	<key>uTP-uR-Dlm.title</key>
	<string>侧边栏</string>
	<key>uYS-a7-xeM.title</key>
	<string>动画</string>
	<key>ueP-7P-67E.title</key>
	<string>调整实例尺寸以适配内容</string>
	<key>uwn-bd-6gf.title</key>
	<string>置入控件实例</string>
	<key>uzn-kt-24c.title</key>
	<string>项目符号</string>
	<key>vAB-CM-avX.title</key>
	<string>底部</string>
	<key>vGu-S8-qR3.title</key>
	<string>办公空间</string>
	<key>vLh-ug-by0.title</key>
	<string>恢复默认</string>
	<key>vUY-OV-Bjc.title</key>
	<string>移除背景</string>
	<key>vaw-5Z-Det.title</key>
	<string>开始</string>
	<key>vd6-s5-MAP.title</key>
	<string>主轴对齐</string>
	<key>w1E-nC-7fY.title</key>
	<string>添加背景模糊</string>
	<key>w71-E7-UI7.title</key>
	<string>居中</string>
	<key>wMa-O8-kR9.title</key>
	<string>对齐</string>
	<key>wPq-kY-O0w.title</key>
	<string>链接到上一个画框</string>
	<key>wRn-Qe-2uh.title</key>
	<string>图像</string>
	<key>wSl-SD-ScG.title</key>
	<string>无</string>
	<key>wYB-e2-v6W.title</key>
	<string>垂直滚动</string>
	<key>wbi-rB-59X.title</key>
	<string>自动换行对齐</string>
	<key>x4M-Ur-94Y.title</key>
	<string>隐藏图层</string>
	<key>xLc-6i-zdK.title</key>
	<string>选择子级</string>
	<key>xSB-tS-rwx.title</key>
	<string>裁剪内容</string>
	<key>xVm-CD-sPx.title</key>
	<string>平滑</string>
	<key>xXR-Ll-UXT.title</key>
	<string>链接到下一个画框</string>
	<key>xY8-Hm-z2A.title</key>
	<string>隐藏所有网格和布局</string>
	<key>y2G-4P-aAh.title</key>
	<string>选择</string>
	<key>yFd-9N-8US.title</key>
	<string>翻转书写方向</string>
	<key>yKe-yZ-2Vn.title</key>
	<string>忽略层叠</string>
	<key>yL6-GS-YRG.title</key>
	<string>居中对齐</string>
	<key>yb3-M3-mqs.title</key>
	<string>调整尺寸以适应</string>
	<key>yke-QL-60k.title</key>
	<string>居中对齐</string>
	<key>ynq-JM-Csn.title</key>
	<string>滚动时固定画板位置</string>
	<key>yqp-wK-JYe.title</key>
	<string>轮廓蒙版</string>
	<key>z4i-pw-WSZ.title</key>
	<string>固定在底部</string>
	<key>z7J-kD-5ua.title</key>
	<string>图层样式</string>
	<key>zAw-aB-HeV.title</key>
	<string>在办公空间窗口中显示…</string>
	<key>zCd-cd-IBg.title</key>
	<string>编组图形</string>
	<key>zqa-FO-LMX.title</key>
	<string>压缩图像大小…</string>
	<key>zqj-J4-Igv.title</key>
	<string>使用选定形状蒙版</string>
	<key>zra-Cv-KwN.title</key>
	<string>选择包含的控件</string>
	<key>zwE-dA-YTH.title</key>
	<string>不固定</string>
	<key>zy2-Bb-Ngg.title</key>
	<string>透明度蒙版</string>
</dict>
</plist>
